Subject: RE: compiling netcat
From: "Nenad Antic (EAB)" <[email-masked]>
To: Alexander Gottwald <[email-masked]>
Cc: "'Bjoern Kahl AG Resy'" <[email-masked]>, [email-masked]
Date: Mon, 23 Sep 2002 16:10:28 +0200

Yup, Bjoern fixed it for cygwin. In addition I added the debian patches for netcat.

Here: http://cygwin.com/ml/cygwin/2002-09/msg00510.html and here
http://cygwin.com/ml/cygwin/2002-09/msg00510/netcat_1.10-21_cygwin.diff.gz

regards,
/Nenad

> -----Original Message-----
> From: Bjoern Kahl AG Resy [mailto:[email-masked]]
> Sent: Monday, September 23, 2002 2:21 PM
> To: [email-masked]
> Cc: Alexander Gottwald
> Subject: Re: compiling netcat
> 
> 
> 
>  Hallo!
> 
>  This has been discussed a few weks ago. Please see the archives
>  at http://sources.redhat.com/ml/cygwin/2002-09/msg00187.html
> 
> 
> On Mon, 23 Sep 2002, Alexander Gottwald wrote:
> > On Mon, 23 Sep 2002, Mario Ohnewald wrote:
> 
> > > I want to get netcat running in under cygwin.
> > > I guess you just have to compile it like in a normal UNIX 
> enviorment.
> >
> > wrong mailing list. Forwarded to [email-masked]
> >
> > > $ make linux
> > > make -e nc - --unix XFLAGS='-DLINUX' STATIC=-static
> 
>  [ ... ]
> 
> > > make[1]: *** [nc] Error 1
> > > make[1]: Leaving directory `/home/install'
> > > make: *** [linux] Error 2
> > >
> > > Can someone give me a hint/tip?
> 
> 
>  Bjoern
> 
> -- 
> +-------------------------------------------------------------
> --------+
> | Dipl.-Phys. Bjoern Kahl +++ AG Embedded Systems and 
> Robotics (RESY) |
> | Informatics Faculty +++ Building 48 +++ University of 
> Kaiserslautern|
> | phone: +49-631-205-2654 +++ www: 
http://resy.informatik.uni-kl.de   |
+---------------------------------------------------------------------+

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/